<?php
/*
  $Id: ot_codt.php,v 1.1.1.1 2005/06/30 05:04:18 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_ORDER_TOTAL_CODT_TITLE', '代引手数料');
  define('MODULE_ORDER_TOTAL_CODT_DESCRIPTION', '代金引換払い手数料');
?>